@font-face {
    font-family: BebasKai-Regular;
    src: url(../fuentes/BebasKai-Regular.otf);
}
.form{
    font-family: BebasKai-Regular ;
    font-size: 20px;
    color: #0071BC;
}
button {
    background: rgba(225,225,225,0.5);
    border: none;
    color: #0071BC;
    padding: 12px 40px;
    line-height: 2em;
    border-radius: 12px;
    cursor: pointer;
}
.seccion {
    padding: 35px 0px;
    background-repeat: no-repeat;
    background-position: right  ;
}
.footer{
    margin-top: 0px;
}

input[type='text'] {
    background: rgba(0,0,0,0.13);
}

textarea {
    background: rgba(0,0,0,0.13) !important;
}